All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::op_reduce_columns< T > Struct Template Reference

`#include <forwards.h>`

## Detailed Description

### template<class T>
struct viennacl::op_reduce_columns< T >

Definition at line 121 of file forwards.h.

The documentation for this struct was generated from the following file:

- viennacl/forwards.h